<%= simple_form_for @product do |f| %>
    <p>
        <%= f.input :title %>
    </p>
    <p>
        <%= f.input :price %>
    </p>
    <p>
        <%= f.input :status, :label => "Active?" %>
    </p>
    <%= f.button :submit %>
<% end %>